[package]
name = "nostr-rs-storage"
version = "0.1.0"
edition = "2021"

[dependencies]
serde_json = "1.0"
nostr-rs-types = { path = "../types" }
thiserror = "1.0.40"
rocksdb = { version = "0.20.1", features = ["multi-threaded-cf", "serde", "snappy"] }
rand = "0.8.5"
